
<template>

  <Header></Header>
  <RouterView ></RouterView>
  <Footer></Footer>

</template>

<script setup lang="ts">
  import { RouterLink, RouterView, useRoute, useRouter } from 'vue-router'

  import Header from './components/Header.vue';
  import Footer from './components/Footer.vue';

  const route = useRoute();
  const router = useRouter();
</script>

<style scoped>


</style>